Tripnet - Client Comments #23989
B2B - HOME PAGE
08/07/2017 01:07 pm - Sreerag Prasannan

Status: Closed Start date: 08/31/2017
Priority: Normal Due date: 09/07/2017
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 49.70 hours
End_Date: 08/14/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Redesign Home page for B2B for client approval like www.rezlive.com

Subtasks:

Client Comments # 24987: B2B - HOME PAGE-Functionality Implementation

Closed

History

#1 - 08/07/2017 01:07 pm - Sreerag Prasannan
- Description updated

#2 - 08/07/2017 01:14 pm - Sreerag Prasannan
- Tracker changed from Bug to Client Comments
- Assignee set to Dipin KM

- Priority changed from Normal to Urgent

#3 - 08/14/2017 01:18 pm - Dipin KM

- Due date set to 08/14/2017

- Category changed from Functionality to Ul/layout]

- Status changed from New to Assigned

- Assignee changed from Dipin K M to Bilaludeen Labba J

#4 - 08/14/2017 04:54 pm - Bilaludeen Labba J
- Status changed from Assigned to For Review

- % Done changed from 0 to 100
- End_Date set to 08/14/2017

Psd design

#5 - 10/21/2017 04:53 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Bilaludeen Labba J)

design done and updated in staging
